Article ID: 130483, created on Mar 21, 2017, last review on Apr 7, 2017

  • Applies to:
  • Operations Automation 7.0

Release Notes

If you are using Linux Shared Hosting, you must install this hotfix before upgrading to Odin Automation 7.1. It is a mandatory part of the 7.1 upgrade procedure.

Obtaining

You can download this hotfix here.

Installation

To install this hotfix, use the pa_updates_installer tool as described in the KB111323 article. Note that this hotfix is installed automatically when you upgrade to Odin Automation 7.0.1 using the pa_updates_installer tool.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 0871c0b47b3b86ae3b1af4c2942cd0ce 1941880841f714e458ae4dc3d9f3062d

Email subscription for changes to this article
Save as PDF